<?php

declare(strict_types=1);

namespace Dedi\SyliusStockHistoryPlugin\Context;

use Dedi\SyliusStockHistoryPlugin\Enum\InventoryLogEntryType;

class DefaultContext implements InventoryLogContextInterface
{
    public static function getType(): string
    {
        return InventoryLogEntryType::DEFAULT->value;
    }

    public function getRoutes(): array
    {
        return [];
    }
}
