<?php

declare(strict_types=1);

namespace Dedi\SyliusStockHistoryPlugin\Context\Admin;

use Dedi\SyliusStockHistoryPlugin\Context\InventoryLogContextInterface;
use Dedi\SyliusStockHistoryPlugin\Enum\InventoryLogEntryType;

class OrderCancelContext implements InventoryLogContextInterface
{
    public static function getType(): string
    {
        return InventoryLogEntryType::ADMIN_ORDER_CANCELED->value;
    }

    public function getRoutes(): array
    {
        return [
            'sylius_admin_order_cancel',
        ];
    }
}
