<?php

declare(strict_types=1);

namespace Dedi\SyliusStockHistoryPlugin\DependencyInjection\Settings;

class Settings implements SettingsInterface
{
    public function __construct(
        private readonly bool $enabled,
        private readonly bool $adminEnabled,
    ) {
    }

    public function isEnabled(): bool
    {
        return $this->enabled;
    }

    public function isAdminEnabled(): bool
    {
        return $this->adminEnabled;
    }
}
